%%%%%%%%%%%%%%%%%%%%%%%%%%%% FOR JHEPcls 3.1.0 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% vim: set tw=120:

%\documentclass[]{JHEP3} % 10pt is ignored!

\documentclass[11pt,usletter]{article}
\usepackage{jheppub}
\usepackage[utf8]{inputenc}
\usepackage{epsfig,multicol}
\usepackage[sort&compress,numbers]{natbib}
\usepackage{graphicx}
%= definitions =================================================================
\newcommand{\beq}{\begin{equation}}
\newcommand{\eeq}{\end{equation}}
\newcommand{\beqa}{\begin{eqnarray}}
\newcommand{\eeqa}{\end{eqnarray}}
\newcommand{\nn}{\nonumber}
\newcommand{\brem}{bremsstrahlung\ }
%===============================================================================
\begin{document}

\section{NLO}

\subsection{Master Formula}

We define all particles outgoing, this defines the helicity conventions used. The antenna function
is given by

\beqa
A(\hat a^{\lambda_{\hat a}}\hat b_{f_{\hat b}}^{\lambda_{\hat b}}\rightarrow a^{\lambda_a}1^{\lambda_1}b^{\lambda_b})
&=&\delta^{\lambda_{\hat a}\lambda_a}\delta^{\lambda_{\hat b}\lambda_b}S(a1^{\lambda_1}b)
\nonumber\\
&+&\delta^{\lambda_{\hat b}\lambda_b}\left(P_{f_{\hat a}\rightarrow f_af_1}^{\lambda_{\hat a};\,\lambda_a\lambda_1}(z_a)-\delta^{\lambda_{\hat a}\lambda_a}\lim_{\rho_{a1}\rightarrow 0}S(a1^{\lambda_1}b)\right)
\nonumber\\
&+&\delta^{\lambda_{\hat a}\lambda_a}\left(P_{f_{\hat b}\rightarrow f_bf_1}^{\lambda_{\hat b};\lambda_b\,\lambda_1}(z_b)-\delta^{\lambda_{\hat b}\lambda_b}\lim_{\rho_{1b}\rightarrow 0}S(a1^{\lambda_1}b)\right)
\eeqa
where $z_a=E_a/E_{\hat a}=d_{ab}/d_{\hat ab}=d_{ab}/(d_{ab}+d_{1b})=y_{ab}/(y_{ab}+y_{1b})$ 
and $z_b=E_b/E_{\hat b}=d_{ab}/d_{a\hat b}=d_{ab}/(d_{a1}+d_{ab})=y_{ab}/(y_{ab}+y_{a1})$ where $d_{ij}=p_i\cdot p_j=E_iE_j\rho_{ij}$
and $y_{ij}=d_{ij}/d_{a1b}$.

\subsection{Helicity Dependent Building Blocks}
Given the helicity dependent master function all that is left are the building blocks. 
On amplitude level we get (where we choose the gluon helicity positive, 
the negative helicity building blocks can be obtained by conjugation).

The soft gluon limit is given by the eikonal factors
\beqa
{\cal S}(a1^+b)&=&\frac{p_a\cdot F_1^+\cdot p_b}{p_a\cdot p_1\, p_1\cdot p_b}
=\sqrt{2}\frac{\langle ab\rangle}{\langle a1\rangle\langle 1b\rangle}
\nonumber \\
S(a1^+b)&=&\left|{\cal S}(a1^+b)\right|^2=\frac{d_{ab}}{d_{a1}d_{1b}}=\frac{1}{d_{a1b}}\frac{y_{ab}}{y_{a1}y_{1b}}
\rightarrow\frac{1}{d_{a1b}}\frac{1}{y_{a1}y_{1b}}
\eeqa
and to collinear limit of the eikonal factor
\beq
\lim_{\rho_{a1}\rightarrow 0}{\cal S}(a1^+b)=\frac{\sqrt{2}}{\langle a1\rangle}\sqrt{\frac{z_a}{1-z_a}}; \
S(a1^+b)=\lim_{\rho_{a1}\rightarrow 0}\left|{\cal S}(a1^+b)\right|^2=\frac{1}{d_{a1}}\times\frac{z_a}{1-z_a}
\eeq
The collinear terms are given by
\beqa
{\cal P}_{g\rightarrow g}^{+;++}(z_a)&=&\frac{\sqrt{2}}{\langle a1\rangle}\frac{1}{\sqrt{z_a(1-z_a)}};\ 
P_{g\rightarrow g}^{+;++}(z_a)=\left|{\cal P}_{g\rightarrow g}^{+;++}(z_a)\right|^2=\frac{1}{d_{a1}}\times\frac{1}{z_a(1-z_a)}
\nonumber \\ 
{\cal P}_{g\rightarrow g}^{+;-+}(z_a)&=&\frac{\sqrt{2}}{\langle a1\rangle}\sqrt{\frac{(1-z_a)^3}{z_a}};\ 
P_{g\rightarrow g}^{+;-+}(z_a)=\left|{\cal P}_{g\rightarrow g}^{+;-+}(z_a)\right|^2=\frac{1}{d_{a1}}\times\frac{(1-z_a)^3}{z_a}
\nonumber \\ 
{\cal P}_{g\rightarrow g}^{-;-+}(z_a)&=&\frac{\sqrt{2}}{\langle a1\rangle}\sqrt{\frac{z_a^3}{(1-z_a)}};\  
P_{g\rightarrow g}^{-;-+}(z_a)=\left|{\cal P}_{g\rightarrow g}^{-;-+}(z_a)\right|^2=\frac{1}{d_{a1}}\times\frac{z_a^3}{1-z_a}
\nonumber \\ 
{\cal P}_{g\rightarrow g}^{-;++}(z_a)&=&0;\ 
\left|{\cal P}_{g\rightarrow g}^{-;++}(z_a)\right|^2=P_{g\rightarrow g}^{-;++}(z_a)=0
\eeqa
and
\beqa
{\cal P}_{q\rightarrow q}^{+;++}(z_a)&=&-\frac{\sqrt{2}}{\langle a1\rangle}\frac{1}{\sqrt{1-z_a}};\ 
P_{q\rightarrow q}^{+;++}(z_a)=\left|{\cal P}_{q\rightarrow q}^{+;++}(z_a)\right|^2=\frac{1}{d_{a1}}\times\frac{1}{1-z_a}
\nonumber \\ 
{\cal P}_{q\rightarrow q}^{-;-+}(z_a)&=&-\frac{\sqrt{2}}{\langle a1\rangle}\frac{z_a}{\sqrt{1-z_a}};\
P_{q\rightarrow q}^{-;-+}(z_a)=\left|{\cal P}_{q\rightarrow q}^{-;-+}(z_a)\right|^2=\frac{1}{d_{a1}}\times\frac{z_a^2}{1-z_a}
\eeqa

Instead of having $z_a$ as a variable we want have the variables of the antenna function to be $y_{a1}=d_{a1}/d_{a1b}$ and
$y_{1b}=d_{1b}/d_{a1b}$. Using the fact that we are working withing the collinear limit, i.e. $y_{a1}\rightarrow 0$ we have
$z_a=y_{ab}=1-y_{1b}$ such that
\beqa
d_{a1b}\times P_{g\rightarrow g}^{+;++}(y_{1b})&=&\frac{1}{y_{a1}y_{1b}(1-y_{1b})}\nonumber\\
d_{a1b}\times P_{g\rightarrow g}^{+;-+}(y_{1b})&=&\frac{y_{1b}^3}{y_{a1}(1-y_{1b})}\nonumber\\
d_{a1b}\times P_{g\rightarrow g}^{-;-+}(y_{1b})&=&\frac{(1-y_{1b})^3}{y_{a1}y_{1b}}\nonumber\\
d_{a1b}\times P_{g\rightarrow g}^{-;++}(y_{1b})&=&0
\eeqa
Examining these splitting functions we see that both $P_{g\rightarrow g}^{+;++}$ and $P_{g\rightarrow g}^{-;-+}$ have the double pole
$1/y_{a1}y_{1b}$. These need to be subtracted by the collinear limit of the eikonal factor 
$\frac{1}{y_{a1}}\frac{z_a}{1-z_a}=\frac{1-y_{1b}}{y_{a1}y_{1b}}$ to find the soft regulated splitting functions 
\beqa
d_{a1b}\times\tilde P_{g\rightarrow g}^{+;++}(y_{1b})&=&\frac{1}{y_{a1}(1-y_{1b})}\nonumber\\
d_{a1b}\times\tilde P_{g\rightarrow g}^{+;-+}(y_{1b})&=&\frac{y_{1b}^3}{y_{a1}(1-y_{1b})}\nonumber\\
d_{a1b}\times\tilde P_{g\rightarrow g}^{-;-+}(y_{1b})&=&-\frac{3}{y_{a1}}+\frac{3y_{1b}}{y_{a1}}-\frac{y_{1b}^2}{y_{a1}}\nonumber\\
d_{a1b}\times\tilde P_{g\rightarrow g}^{-;++}(y_{1b})&=&0
\eeqa
where the double pole has been removed
 \subsection{Explicit Helicity Dependent Antenna Function} 

Here we use the eikonal and double splitting function building blocks together with the 
flavor and helicity configuration of the explicit antenna function.

\beqa
d_{a1b}\times A(\hat a_g^+\hat b_g^+;a_g^+1^+b_g^+)&=&d_{a1b}\times\left(S(a1^+b)+\tilde P_{g\rightarrow g}^{+;++}(z_a)+\tilde P_{g\rightarrow g}^{+;++}(z_b)\right)
\nonumber\\
&=&\frac{1}{y_{a1}y_{1b}}+\frac{1}{y_{a1}(1-y_{1b})}+\frac{1}{y_{1b}(1-y_{a1})}
\nonumber\\
d_{a1b}\times A(\hat a_g^+\hat b_g^+;a_g^+1^+b_g^-)&=&d_{a1b}\times \left(\tilde P_{g\rightarrow g}^{+;++}(z_a)+\tilde P_{g\rightarrow g}^{+;-+}(z_b)\right)
=\frac{y_{a1}^3}{y_{1b}(1-y_{a1})}
\nonumber\\
d_{a1b}\times A(\hat a_g^+\hat b_g^+;a_g^-1^+b_g^+)&=&d_{a1b}\times \left(\tilde P_{g\rightarrow g}^{+;-+}(z_a)+\tilde P_{g\rightarrow g}^{+;++}(z_b)\right)
=\frac{y_{1b}^3}{y_{a1}(1-y_{1b})}
\nonumber\\
d_{a1b}\times A(\hat a_g^+\hat b_g^+;a_g^-1^+b_g^-)&=&d_{a1b}\times \left(\tilde P_{g\rightarrow g}^{+;-+}(z_a)+\tilde P_{g\rightarrow g}^{+;-+}(z_b)\right)
=0
\nonumber\\
\nonumber\\
d_{a1b}\times A(\hat a_g^+\hat b_g^-;a_g^+1^+b_g^+)&=&d_{a1b}\times \left(\tilde P_{g\rightarrow g}^{+;++}(z_a)+\tilde P_{g\rightarrow g}^{-;++}(z_b)\right)
=0
\nonumber\\
d_{a1b}\times A(\hat a_g^+\hat b_g^-;a_g^+1^+b_g^-)&=&d_{a1b}\times \left(S(a1^+b)+\tilde P_{g\rightarrow g}^{+;++}(z_a)+\tilde P_{g\rightarrow g}^{-;-+}(z_b)\right)
\nonumber\\
&=&\frac{1}{y_{a1}y_{1b}}+\frac{1}{y_{a1}(1-y_{1b})}+\frac{-3+3y_{a1}-y_{a1}^2}{y_{1b}}
\nonumber\\
d_{a1b}\times A(\hat a_g^+\hat b_g^-;a_g^-1^+b_g^+)&=&d_{a1b}\times \left(\tilde P_{g\rightarrow g}^{+;-+}(z_a)+\tilde P_{g\rightarrow g}^{-;++}(z_b)\right)
=0
\nonumber\\
d_{a1b}\times A(\hat a_g^+\hat b_g^-;a_g^-1^+b_g^-)&=&d_{a1b}\times \left(\tilde P_{g\rightarrow g}^{+;-+}(z_a)+\tilde P_{g\rightarrow g}^{-;-+}(z_b)\right)
=\frac{y_{1b}^3}{y_{a1}(1-y_{1b})}
\nonumber\\
\nonumber\\
d_{a1b}\times A(\hat a_g^-\hat b_g^+;a_g^+1^+b_g^+)&=&d_{a1b}\times \left(\tilde P_{g\rightarrow g}^{-;++}(z_a)+\tilde P_{g\rightarrow g}^{+;++}(z_b)\right)
=0
\nonumber\\
d_{a1b}\times A(\hat a_g^-\hat b_g^+;a_g^+1^+b_g^-)&=&d_{a1b}\times \left(\tilde P_{g\rightarrow g}^{-;++}(z_a)+\tilde P_{g\rightarrow g}^{+;-+}(z_b)\right)
=0
\nonumber\\
d_{a1b}\times A(\hat a_g^-\hat b_g^+;a_g^-1^+b_g^+)&=&d_{a1b}\times \left(S(a1^+b)+\tilde P_{g\rightarrow g}^{-;-+}(z_a)+\tilde P_{g\rightarrow g}^{+;++}(z_b)\right)
\nonumber\\
&=&\frac{1}{y_{a1}y_{1b}}+\frac{1}{y_{1b}(1-y_{a1})}+\frac{-3+3y_{1b}-y_{1b}^2}{y_{a1}}
\nonumber\\
d_{a1b}\times A(\hat a_g^-\hat b_g^+;a_g^-1^+b_g^-)&=&d_{a1b}\times \left(\tilde P_{g\rightarrow g}^{-;-+}(z_a)+\tilde P_{g\rightarrow g}^{+;-+}(z_b)\right)
=\frac{y_{a1}^3}{y_{1b}(1-y_{a1})}
\nonumber\\
\nonumber\\
d_{a1b}\times A(\hat a_g^-\hat b_g^-;a_g^+1^+b_g^+)&=&d_{a1b}\times \left(\tilde P_{g\rightarrow g}^{-;++}(z_a)+\tilde P_{g\rightarrow g}^{-;++}(z_b)\right)
=0
\nonumber\\
d_{a1b}\times A(\hat a_g^-\hat b_g^-;a_g^+1^+b_g^-)&=&d_{a1b}\times \left(\tilde P_{g\rightarrow g}^{-;++}(z_a)+\tilde P_{g\rightarrow g}^{-;-+}(z_b)\right)
=0
\nonumber\\
d_{a1b}\times A(\hat a_g^-\hat b_g^-;a_g^-1^+b_g^+)&=&d_{a1b}\times \left(\tilde  P_{g\rightarrow g}^{-;-+}(z_a)+\tilde P_{g\rightarrow g}^{-;++}(z_b)\right)
=0
\nonumber\\
d_{a1b}\times A(\hat a_g^-\hat b_g^-;a_g^-1^+b_g^-)&=&d_{a1b}\times \left(S(a1^+b)+\tilde P_{g\rightarrow g}^{-;-+}(z_a)+\tilde P_{g\rightarrow g}^{-;-+}(z_b)\right)
\nonumber\\
&=&\frac{1}{y_{a1}y_{1b}}+\frac{-3+3y_{1b}-y_{1b}^2}{y_{a1}}+\frac{-3+3y_{a1}-y_{a1}^2}{y_{1b}}
\nonumber\\
\eeqa


For the $qg$ branching
\beqa
{\cal A}^{qgg}(\hat a^+\hat b^+;a^+1^+b^+)&=&
\nonumber\\
{\cal A}^{qgg}(\hat a^+\hat b^+;a^+1^+b^-)&=&
\nonumber\\
\nonumber\\
{\cal A}^{qgg}(\hat a^+\hat b^-;a^+1^+b^+)&=&
\nonumber\\
{\cal A}^{qgg}(\hat a^+\hat b^-;a^+1^+b^-)&=&
\nonumber\\
\nonumber\\
{\cal A}^{qgg}(\hat a^-\hat b^+;a^-1^+b^+)&=&
\nonumber\\
{\cal A}^{qgg}(\hat a^-\hat b^+;a^-1^+b^-)&=&
\nonumber\\
\nonumber\\
{\cal A}^{qgg}(\hat a^-\hat b^-;a^-1^+b^+)&=&
\nonumber\\
{\cal A}^{qgg}(\hat a^-\hat b^-;a^-1^+b^-)&=&
\eeqa
and finally for the $q\bar{q}$ branching
\beqa
{\cal A}^{qg\bar q}(\hat a^+\hat b^+;a^+1^+b^+)&=&
\nonumber\\
{\cal A}^{qg\bar q}(\hat a^+\hat b^-;a^+1^+b^-)&=&
\nonumber\\
\nonumber\\
{\cal A}^{qg\bar q}(\hat a^-\hat b^+;a^-1^+b^+)&=&
\nonumber\\
{\cal A}^{qg\bar q}(\hat a^-\hat b^-;a^-1^+b^-)&=&
\eeqa


\section{NNLO}

\end{document}
